# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.l10n',
 'thx.l10n.api',
 'thx.l10n.api.version1',
 'thx.l10n.management',
 'thx.l10n.management.commands',
 'thx.l10n.migrations',
 'thx.l10n.tests']

package_data = \
{'': ['*'],
 'thx.l10n': ['docs/*',
              'fixtures/*',
              'locale/*',
              'locale/it/LC_MESSAGES/*',
              'static/l10n/admin/*',
              'static/l10n/img/*',
              'static/l10n/src/*',
              'templates/includes/*',
              'templates/l10n/*']}

install_requires = \
['Django>=2,<4',
 'jmb-filters>=1.3.0,<2.0.0',
 'thx-admin-tools>=0.2.1',
 'thx-api>=0.3.14,<0.4.0',
 'thx-core>=0.2.12,<0.3.0']

setup_kwargs = {
    'name': 'thx-l10n',
    'version': '0.1.1',
    'description': 'Manage countries',
    'long_description': 'None',
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
